{
  "style_id": "qaqalter2_20",
  "style_name": "Qaqalter2 20",
  "style": {
    "artist_name": "qaqalter",
    "artistic_style": "high-res, detailed, digital, masterpiece, illustration, vibrant, anime-style"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/QAQAlter2-20.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "QAQAlter2-20",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}